{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "wm-watermark": "/components/wm-watermark/wm-watermark",
    "u-avatar": "/uni_modules/vk-uview-ui/components/u-avatar/u-avatar",
    "u-button": "/uni_modules/vk-uview-ui/components/u-button/u-button",
    "u-icon": "/uni_modules/vk-uview-ui/components/u-icon/u-icon",
    "u-line": "/uni_modules/vk-uview-ui/components/u-line/u-line",
    "u-image": "/uni_modules/vk-uview-ui/components/u-image/u-image",
    "u-empty": "/uni_modules/vk-uview-ui/components/u-empty/u-empty",
    "u-popup": "/uni_modules/vk-uview-ui/components/u-popup/u-popup",
    "u-parse": "/uni_modules/vk-uview-ui/components/u-parse/u-parse",
    "u-divider": "/uni_modules/vk-uview-ui/components/u-divider/u-divider",
    "u-skeleton": "/uni_modules/vk-uview-ui/components/u-skeleton/u-skeleton",
    "back-top": "/components/back-top/back-top"
  }
}